body::-webkit-scrollbar {
    width: 4px;     
    height: 4px;
}
body::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}

body {
	min-width: 1400px;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}

/*重写css*/
.tradeorderbox .layui-tab-title .layui-this a{
	color: #f46111;
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after{
	border-bottom: 2px solid #f46111;
}
.layui-form-select dl dd.layui-this{
	background-color: #f46111;
}
.layui-btn-xmxt{
	background-color: #f46111;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
	background-color: #f46111;
}
.layui-laypage input:focus, .layui-laypage select:focus{
	border-color: #f46111 !important;
}
.layui-laypage-limits select option:selected{
	background-color: #f46111;
}


.float-left{
	float: left;
}
.float-right{
	float: right;
}
.overwords{
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.common-container{
	position: relative;
	width: 1400px;
	overflow: hidden;
	margin: 0 auto;
}



.common-header-navbar{
	width: 100%;
	box-sizing: border-box;
	background: #e6292c;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}
.common-header-navbarbox ul li{
	float: left;
	padding:0 25px;
}
.common-header-navbarbox ul li a{
	color: white;
	display: inline-block;
	font-size: 15px;
}
.common-header-navbarbox ul li.navbar-active,.common-header-navbarbox ul li:hover{
	background: #d4171b;
}

.common-navigation{
	padding: 10px 0;
	line-height:25px;
	font-size: 14px;
}
.common-navigation a,.common-navigation span{
	display: inline-block;
	font-size: 14px;
}


.clearfix:after{
	content:".";        
     display:block;        
     height:0;        
     clear:both;        
     visibility:hidden;
}


.colorred{
	color: #ff0000;
}
.pagecenter{
	text-align: center;
	padding:30px 0;
}

.common-items-header{
	position: relative;
	padding: 10px 0;
    border-bottom: 1px solid #f1f0f4;
}
.common-items-header h4{
	color: #f46111;
	font-size: 18px;
	line-height:20px;
}
.common-items-header h4:before{
	content: '';
    display: inline-block;
    width: 2px;
    height: 18px;
    background-color: #f46111;
    position: relative;
    top: 2px;
    margin-right:5px;
}


.common-items-header .layui-btn-group{
	position: absolute;
	right:0px;
	top:5px;
}

.common-white-header{
	position: relative;
	width: 100%;
	background: white;
	border: 1px solid #eeecea;
	padding: 10px 15px;
	box-sizing: border-box;
}

.supply-redpacketbox p{
	color: #fc9400;
	font-weight: bold;
}
.supply-redpacketbox p span{
	color: #ff0000;
	font-weight: normal;
}

.website-common-box{
	margin-top: 20px;
}
.common-items-setinfo{
	border-bottom: 1px solid #f1f0f4;
	margin-top: 20px;
}
.common-items-setinfo .layui-form-item{
	margin-bottom: 10px;
}

.common-items-btn{
	margin-top:20px;
}


.common-progressbar{
	position: relative;
	width: 100%;
	padding: 10px 18px;
	box-sizing: border-box;
	background:#f8f8f8;
	margin-bottom: 20px;
	overflow: hidden;
}
.common-progressbar ul{
	margin: 0 auto;
	display: inline-block;
}
.common-progressbar ul li{
	float: left;
	position: relative;
    width:400px;
    padding: 3px 0;
    margin-right: 20px;
    float: left;
    color: #f97b00;
    font-size: 14px;
	box-sizing: border-box;
    text-align: center;
    background: #fff;
    overflow: hidden;
}
.common-progressbar ul li:before{
    border-color: #fff #fff #fff #f8f8f8;
}
.common-progressbar ul li:after,.common-progressbar ul li:before{
	content: "";
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    top: 0;
    border-width: 13px 10px;
    border-style: solid;
}
.common-progressbar ul li:after{
	left: auto;
	right: 0;
	border-color: #f8f8f8 #f8f8f8 #f8f8f8 #fff;
}

.common-progressbar ul li:nth-last-child(1){
	margin-right: 0;
}

.common-progressbar ul li:nth-child(1):before{
	display: none;
}
.common-not-thing{
	position: relative;
	width: 100%;
	padding: 100px 20px;
	box-sizing: border-box;
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
}
.common-not-thing i,.common-not-thing span{
	display: block;
}
.common-not-thing i{
	font-size:100px;
	color: #f46111;
}
.common-not-thing span{
	line-height:50px;
	font-size: 12px;
}
